---
other:
  - The connection window now has an :menuselection:`Help --> About` menuitem.
  - The about dialog now uses html for enhanced formatting and hyperlinks.
  - |
    The about dialog now declares the usage of Icons8 icons and provides a
    link to icons8.com in accordance with the free usage conditions.
  - |
    The about dialog now shows the Qt version it was actually build with instead of
    a hardcoded value. 
  - |
    The about dialog now contains a link to the releasenotes.html file which will be 
    opened in the users browser.
